sqlite3

Global USE flag

Require SQLITE3 support


Packages describing “sqlite3” as local USE flag

Package “sqlite3” Flag Description
net-libs/libwebsockets Require SQLITE3 support

All packages providing a “sqlite3” USE flag (1)